( function( api ) {

	// Extends our custom "roofing-specialist" section.
	api.sectionConstructor['roofing-specialist'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );